@charset "utf-8";

dt {
float: left;
}

.wpp-post-title {
color: #F63;
}

#sub .execphpwidget li a {
display: inline;
background: none;
padding-left: 7px;
}

/****
	記事内画像枠
****/
.post.clearfix img {
border: 1px #aeaeae solid;
}

/****
	記事内ad
****/
div.google_ad_single {
	margin-left: -15px;
}

/****
	フォーラム関連
****/
ul.bbp-forums li,
ul.bbp-topics li,
ul.forums.bbp-replies li {
	margin-left: 0px;
}
.bbp-forum-title {
	font-weight: bold;
}

/*
 * Similar Post Style
 */
.similar {
	margin-bottom:20px;
}
.similar li {
/*	width:200px;
	height:210px;*/

	width: 210px;
	height: 210px;
	display: block;
	float: left;
	margin: 0 7px 15px 13px;
}
.similar a {
	background:#F3F3F3;
	display:block;
/*	width: 200px;
	height:200px;
*/
	width: 210px;
	height:210px;

	text-decoration:none;
	box-shadow: 0 0 1px #000;
	-moz-box-shadow: 0 0 1px #000;
	-webkit-box-shadow: 0 0 1px #000;
}
.similar a:visited {
	background: #FFF;
}
.similar a:hover {
	background:#F9F9F9;
}

.similar .base {
	line-height: 200px;
	display:block;
/*	width: 220px;
	height:259px;
*/	width: 225px;
	height:285px;

}
.similar .over {
	position: absolute;
/*	bottom:0;*/
	padding:2px 2px;
	background-color:rgba(0,0,0,0.7);
	color: #fff;
	font-weight: bold;
	display: block;
	width: 206px;
/*	width:150px;*/
}
.similar a:visited .over {
	background-color:rgba(0,0,0,0.7);
	color: #fff;
}
.similar a:hover .over {
	background-color:rgba(255,102,51,0.8);
	color:#fff;
	font-weight: bold;
}

ul.similar {
	line-height: 0%;
}

ul.similar li {
	line-height: normal;
	font-size: 0.9em;
}

h3.similar_h3{
/*	font-weight: bold;
	line-height: normal;
	border-bottom: 3px solid #f18229;
	margin: 10px 0 8px;
	background-color: #90a325;
	color: #fff;
*/

	border-left: 8px solid #90a325;
	border-bottom: 1px dotted #90a325;
	margin-top: .6em;
	padding-left: .6em;
	font-size: 20px;
	font-weight: bold;

}

h3.facebook_h3 {
/*	font-weight: bold;
	line-height: normal;
	border-bottom: 3px solid #f18229;
	margin: 450px 0 8px;
	background-color: #90a325;
	color: #fff;
*/
	border-left: 8px solid #90a325;
	border-bottom: 1px dotted #90a325;
	margin-top: 450px;
	padding-left: .6em;
	font-size: 20px;
	font-weight: bold;
}

/****
	記事内見出し
****/
.midashibig {
	border-left: 8px solid #90a325;
	border-bottom: 1px dotted #90a325;
	background-color: #D9E2A2;
	margin-top:.6em;
	margin-bottom: 15px;
	padding-left:.6em;
	padding-top: 4px;
	font-size: 20px;
	font-weight: bold;
}

.midashimini {
	border-left: 6px solid rgb(144, 163, 37);
	border-bottom: 1px dotted rgb(138, 138, 138);
	padding-left: 14px;
	margin-top: .6em;
	margin-bottom: 15px;
/*	font-weight: bold;*/
	font-size: 18px;
}

.midashiorange {
	margin-top: 1em;
	margin-bottom: 0.1em;
	/* padding-left: .6em; */
	font-size: 17px;
	/* font-weight: bold; */
	color: #f18229;
}

.midashi-link {
	clear: both;
	margin: 0 0 15px 0;
	padding: 10px 0 10px 15px;
	background: #f8f8ff;
	border: 1px dotted #dfdfdf;
}

p.midashi-link a {
	background-image: url(http://cgtracking.net/wp-content/uploads/2015/01/cgt_allow_a_right_09.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 20px;
}

.midashi-font-l1 {
	font-size: 2em;
	font-weight: bold;
}

.midashi-font-l2 {
	font-size: 3em;
	font-weight: bold;
}


/**
	月別一覧
**/
#contents .post.clearfix .monthchunks {
	margin-left: 7px;
}

div.monthchunks li a {
	display: inline;
	padding: 0px 0px;
}
div.monthchunks li strong {
/*	color: #fff;*/
}

.monthchunks li {
	margin: 5px 0;
	list-style: none;
}

div.monthchunks span {
	font-weight: bold;
	float: left;
}
.footer-bar2 div.monthchunks li a {
	padding: 0.5em 0.4em;
	background:0;
}

.widget div.monthchunks li strong{
	color: #333;
	font-size: 9pt;
}


#footer div.monthchunks span {
	width: 100%;
	color: #fff;
}


#footer .execphpwidget {
	background: none;
}

/*#nav, #footer, #newposts .midasi, .page .title, .archive .title, .search .title, .single .head, #wrapinner .widgettitle, #comments .midasi, #reply-title, #related h3 {*/
#newposts .midasi, .page .title, .archive .title, .single .head, #wrapinner .widgettitle, #comments .midasi, #reply-title, #related h3 {
	border-color: #ff6633;
/*	background-color: #197272;*/
	background-color: #90a325;
	color: #fff;
	text-align: center;
	font-weight: normal;
}


.search .title{
	border-color: #ff6633;
	background-color: #90a325;
	color: #fff;
	font-weight: normal;
	padding-left: 7px;
}


#newposts .midasi{
	font-size: 17px;
	background-color: #f18229;
	font-weight: bold;
}

#wrapinner .widgettitle {
	font-size: 12px;
	background-color: #494949;
}

#contents .post.clearfix p {
	padding-right: 15px;
}

.title a {
	color: #fff;
	text-align: left;
}

.single .title {
	margin: 5px 0;
	font-size: 13px;
}

.single .head {
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 3px;
	margin-bottom: 20px;

}

.single #contents #postdate * {
	color: #fff;
	color: rgba(255, 255, 255, 0.5);
	font-size: 12px;
}

blockquote {
	margin: 0.3em;
}

div.head.clearfix{
	background-color: #90a325;
}

.archive .title{
	text-align: left;
	padding-left: 7px;
}

#postdate a{
	color: rgba(255, 255, 255, 0.75);
}

#wrapinner .clearfix_title {
	background-color: #90a325;
}
/*img.attachment-mainposts.wp-post-image_sub{*/
.post_sub a img{
	float: left;
/*	width: 96px;
	height: 80px;
*/	border: solid 1px #d5d5d5;
/*	padding: 1px;*/
	margin-right: 10px;
}

.post_sub span.date {
	font-weight: bold;
}

#top .excerpt .date {
	font-size: 31px;
	font-weight: bold;
	color: #ccc;
	line-height: 31px;
}

.shintyaku{
/*	margin-top: 20px;*/
}

div.post.clearfix .fb-like-box.fb_iframe_widget {
	margin-left: 12px;
}

div.execphpwidget .fb-like-box.fb_iframe_widget {
	margin-left: -8px;
}

.wpcf7-form input{width: 283px !important;} /*名前、メール、題名*/
.wpcf7-form textarea{width: 283px !important;} /*本文*/
.wpcf7-form .wpcf7-submit{width: 100px !important;} /*送信ボタン*/


/**
	マイカレンダー
**/
.mc-image {
	width: 60px;
	max-height: 85px;
	float: left;
	margin-right: 5px;
}

#sidebar .widget li span{
	font-weight: bold;
}

.past-event, .future-event {
	border-bottom: 1px dotted #ccc;
/*	height: 74px;*/
	margin: 5px 0;
	display: block;
}

.past-event p,
.future-event p {
	font-size: 7pt;
}

/*#sidebar #upcoming-events li a {*/
.widget #upcoming-events li a {
	display: block;
	background: none;
	padding-left: 0px;
	padding: 0.5em 0 0 0;
}

#upcoming-events a {
background: none;
}

#sidebar #upcoming-events .past-event,
#sidebar #upcoming-events .future-event,
#sidebar #upcoming-events .today {
	height: 90px;
}

#sidebar #upcoming-events .today {
	color:	#c00;
}


/**
	人気記事ウィジェット
**/
.entryicon .wpp-thumbnail.wpp_fi {
	float: left;
	border: solid 1px #d5d5d5;
	padding: 1px;
	margin-right: 10px;
}

/**
	ランダム記事ウィジェット
**/
.attachment-78x78.wp-post-image {
	float: left;
	border: solid 1px #d5d5d5;
	padding: 1px;
	margin-right: 10px;
	width: 78px;
	height: 78px;
}

#sidebar div.execphpwidget ul{
	padding: 0;
}

#sidebar div.execphpwidget ul li{
	height: 83px;
	padding: 8px 0;
}

#sidebar div.execphpwidget a{
	background: none;
}

#sidebar div.execphpwidget dl.clearfix{
	padding: 8px 0;
	border-bottom: 1px dotted #ccc;
	font-size: 8pt;
}

/**
	人気記事
**/
.wpp-views {
	font-size: 10pt;
}


/**
	サイドバーアドセンス
**/
.ad_sidebar {
	margin: -8px;
}

.ad_sidebar ins,
.google_ad  ins{
	background: #fff;
}

#pagenum a,
#pagenum span,
#pagenum a:hover {
	padding: 8px 12px;
	font-size: 12pt;
}

#pagenum a:hover {
/*	background-color: #f18229;*/
	color:#f18229;
	border-color:#f18229;

}

.execphpwidget {
	background-color: #fff;
}

.widgetsbanner {
text-align: center;
}

#cgtarekomibox_top {
text-align: center;
}

/**
	マイカレンダー関連
**/
#sidebar .widget #upcoming-events li {
height: 85px;
padding-top: 5px;
padding-bottom: 5px;
}

.pickup2 h3 a {
	color: #336699;
	font-size: 11px;
}


#contents_single dd {
	width: 570px;
	float: left;
	margin-bottom: 20px;
}

#contents_single dt {
	width: 100px;
	float: left;
	text-align: right;
	margin-right: 25px;
	font-weight: bold;
	margin-bottom: 20px;
}